{
  "ConectionStrings": {
    //"MSDbContext": "Server=pgm-wz9hvfon1ng52i39194070.pg.rds.aliyuncs.com;database=TransactionServiceDatabase;port=5432;User Id=postgres;Password=Postgres3141"
    "MSDbContext": "Server=47.101.220.106;database=TransactionServiceDatabase;port=5432;User Id=postgres;Password=Postgres3141",
    "AccountingService": "Server=47.101.220.106;database=AccountingService_Sun_0230AMMon03180930AM;port=5432;User Id=postgres;Password=Postgres3141;CommandTimeout=300;",
    "AuthServiceDatabase": "Server=47.101.220.106;database=AuthServiceDatabase_NewThu04130311PM;port=5432;User Id=postgres;Password=Postgres3141",
    "StockdbDatabase": "Server=47.101.220.106;user=root;database=stockdb;port=3307;password=Wayne@123;SslMode=None",
    "WaynedbDatabase": "Server=47.101.220.106;user=root;database=waynedb;port=3307;password=Wayne@123;SslMode=None"

    //"MSDbContext": "Server=pgm-wz9hvfon1ng52i39194070.pg.rds.aliyuncs.com;database=TransactionServiceDatabase;port=5432;User Id=postgres;Password=Postgres3141",
    //"AccountingService": "Server=pgm-wz9hvfon1ng52i39194070.pg.rds.aliyuncs.com;database=AccountingService;port=5432;User Id=postgres;Password=Postgres3141",
    //"AuthServiceDatabase": "Server=pgm-wz9hvfon1ng52i39194070.pg.rds.aliyuncs.com;database=AuthServiceDatabase;port=5432;User Id=postgres;Password=Postgres3141",
    //"StockdbDatabase": "Server=localhost;user=root;database=stockdb;port=3307;password=Wayne@123;SslMode=None",
    //"WaynedbDatabase": "Server=localhost;user=root;database=waynedb;port=3307;password=Wayne@123;SslMode=None"

    //"MSDbContext": "Server=47.97.120.160;database=TransactionServiceDatabase;port=5432;User Id=postgres;Password=Postgres3141",
    //"AccountingService": "Server=47.97.120.160;database=AccountingService;port=5432;User Id=postgres;Password=Postgres3141",
    //"AuthServiceDatabase": "Server=47.97.120.160;database=AuthServiceDatabase;port=5432;User Id=postgres;Password=Postgres3141",
    //"StockdbDatabase": "Server=47.97.120.160;user=root;database=stockdb;port=3307;password=Wayne@123;SslMode=None",
    //"WaynedbDatabase": "Server=47.97.120.160;user=root;database=waynedb;port=3307;password=Wayne@123;SslMode=None"
  },
  "SiteSetting": {
    "WorkerId": 1, //for snowflake workerid
    "DataCenterId": 1, //for snowflake datacenterid
    "DefaultLanguage": "zh-Hans", //zh-Hans zh-Hant en
    "LoginFailedCountLimits": 3, //the number of login failed 
    "LoginLockedTimeout": 3 //(minutes) account locked timeout
  },
  "Startup": {
    "Cors": {
      "AllowOrigins": "http://localhost:8080,http://localhost:8081"
    }
  },
  "JwtSetting": {
    "Issuer": "MS.WebHost",
    "Audience": "MS.Audience",
    "SecurityKey": "MS.WebHost SecurityKey", //more than 16 chars
    "LifeTime": 1440 //(minutes) token life time default:1440 m=1 day
  },
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft": "Warning",
      "Microsoft.Hosting.Lifetime": "Information"
    }
  },
  "AllowedHosts": "*",
  "ReportServerUrl": "http://dev.hsfuel.com:8698"
}
